
Member Nodes - Task #4076

MNDeployment # 3521 (Operational): SEAD Member Node

Generate urn:node:SEAD production client certificate

2013-10-11 14:51 - Chris Jones

Status: Closed Start date: 2013-10-11

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Dave, will you generate a SEAD production certificate? We'll be removing their node out of the stage environment and into

production. Thanks.

History

#1 - 2013-10-11 15:52 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2013-10-25 00:36 - Bruce Wilson

- Target version changed from 315 to Operational
